.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.368478,0.000000,0.000000,0.368478,0,0);-ms-transform:matrix(0.368478,0.000000,0.000000,0.368478,0,0);-webkit-transform:matrix(0.368478,0.000000,0.000000,0.368478,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.240000px;}
._4{margin-left:-4.560000px;}
._2{margin-left:-3.168000px;}
._0{margin-left:-2.160000px;}
._1{margin-left:-1.008000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(178,216,238);}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs3{font-size:96.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:30.952153px;}
.y4d{bottom:82.670401px;}
.y4c{bottom:98.588651px;}
.y4b{bottom:114.506902px;}
.y4a{bottom:146.343402px;}
.y49{bottom:162.261653px;}
.y48{bottom:178.179903px;}
.y1c{bottom:209.314084px;}
.y47{bottom:210.016404px;}
.y46{bottom:225.934654px;}
.y1b{bottom:229.948853px;}
.y45{bottom:241.852904px;}
.y1a{bottom:250.583622px;}
.y44{bottom:257.771154px;}
.y19{bottom:271.218391px;}
.y43{bottom:273.689405px;}
.y42{bottom:289.607655px;}
.y18{bottom:291.853160px;}
.y41{bottom:321.444156px;}
.y40{bottom:337.362406px;}
.y15{bottom:342.200228px;}
.y3f{bottom:353.280656px;}
.y14{bottom:363.424561px;}
.y6c{bottom:365.800950px;}
.y3e{bottom:369.198907px;}
.y13{bottom:384.648895px;}
.y3d{bottom:385.117157px;}
.y3c{bottom:401.035407px;}
.y6b{bottom:401.174839px;}
.y12{bottom:405.873229px;}
.y3b{bottom:432.871908px;}
.y6a{bottom:436.548729px;}
.y11{bottom:448.321896px;}
.y3a{bottom:448.790158px;}
.y69{bottom:454.235674px;}
.y39{bottom:464.708408px;}
.y10{bottom:469.546230px;}
.y68{bottom:471.922618px;}
.y38{bottom:480.626659px;}
.y67{bottom:489.609563px;}
.yf{bottom:490.770564px;}
.y37{bottom:496.544909px;}
.ye{bottom:511.994897px;}
.y66{bottom:524.983453px;}
.y36{bottom:528.381410px;}
.yd{bottom:533.219231px;}
.y35{bottom:544.299660px;}
.y34{bottom:560.217910px;}
.y65{bottom:562.126037px;}
.yc{bottom:575.667899px;}
.y33{bottom:576.136160px;}
.y64{bottom:579.812982px;}
.y32{bottom:592.054411px;}
.yb{bottom:596.892232px;}
.y63{bottom:597.499926px;}
.y31{bottom:607.972661px;}
.y62{bottom:615.186871px;}
.ya{bottom:618.116419px;}
.y30{bottom:623.890911px;}
.y61{bottom:632.873816px;}
.y60{bottom:650.560761px;}
.y2f{bottom:655.727412px;}
.y9{bottom:660.565234px;}
.y5f{bottom:668.247705px;}
.y2e{bottom:671.645662px;}
.y8{bottom:681.789567px;}
.y5e{bottom:685.934650px;}
.y2d{bottom:687.563913px;}
.y7{bottom:703.013901px;}
.y2c{bottom:703.482163px;}
.y5d{bottom:703.621595px;}
.y5c{bottom:721.308540px;}
.y2b{bottom:735.318663px;}
.y5b{bottom:738.995485px;}
.y6{bottom:745.462568px;}
.y2a{bottom:751.236914px;}
.y5{bottom:766.686902px;}
.y29{bottom:767.155164px;}
.y5a{bottom:772.600680px;}
.y4{bottom:787.911236px;}
.y28{bottom:798.991665px;}
.y59{bottom:811.511811px;}
.y27{bottom:814.909915px;}
.y58{bottom:829.198756px;}
.y3{bottom:830.360051px;}
.y26{bottom:830.828165px;}
.y25{bottom:846.746416px;}
.y57{bottom:846.885700px;}
.y24{bottom:862.664666px;}
.y56{bottom:864.572645px;}
.y55{bottom:882.259590px;}
.y23{bottom:894.501166px;}
.y54{bottom:899.946535px;}
.y2{bottom:905.589849px;}
.y22{bottom:910.419417px;}
.y53{bottom:917.633479px;}
.y21{bottom:926.337667px;}
.y52{bottom:935.320424px;}
.y51{bottom:953.007369px;}
.y20{bottom:958.174168px;}
.y50{bottom:970.694314px;}
.y1f{bottom:974.092418px;}
.y4f{bottom:988.381258px;}
.y1e{bottom:990.010668px;}
.y1d{bottom:1023.615863px;}
.y4e{bottom:1023.755148px;}
.y6e{bottom:1099.935767px;}
.y17{bottom:1101.676752px;}
.y6d{bottom:1117.622712px;}
.y16{bottom:1119.363697px;}
.ha{height:26.244000px;}
.h9{height:28.440000px;}
.h8{height:31.600000px;}
.h6{height:34.992000px;}
.h5{height:37.920000px;}
.h4{height:50.560000px;}
.h7{height:75.840000px;}
.h3{height:113.760000px;}
.h2{height:1257.583043px;}
.h1{height:1319.151298px;}
.h0{height:1319.487350px;}
.w2{width:894.095693px;}
.w1{width:955.831974px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:30.952153px;}
.x2{left:47.002761px;}
.x6{left:52.643128px;}
.x3{left:54.314249px;}
.x5{left:55.358811px;}
.x8{left:76.596999px;}
.x7{left:493.006194px;}
.x4{left:733.242216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.644842pt;}
._4{margin-left:-4.125076pt;}
._2{margin-left:-2.865843pt;}
._0{margin-left:-1.953984pt;}
._1{margin-left:-0.911859pt;}
.fs5{font-size:32.566393pt;}
.fs4{font-size:36.184881pt;}
.fs2{font-size:43.421858pt;}
.fs1{font-size:57.895810pt;}
.fs3{font-size:86.843715pt;}
.fs0{font-size:130.265573pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:28.000000pt;}
.y4d{bottom:74.785467pt;}
.y4c{bottom:89.185467pt;}
.y4b{bottom:103.585467pt;}
.y4a{bottom:132.385467pt;}
.y49{bottom:146.785467pt;}
.y48{bottom:161.185467pt;}
.y1c{bottom:189.350133pt;}
.y47{bottom:189.985467pt;}
.y46{bottom:204.385467pt;}
.y1b{bottom:208.016800pt;}
.y45{bottom:218.785467pt;}
.y1a{bottom:226.683467pt;}
.y44{bottom:233.185467pt;}
.y19{bottom:245.350133pt;}
.y43{bottom:247.585467pt;}
.y42{bottom:261.985467pt;}
.y18{bottom:264.016800pt;}
.y41{bottom:290.785467pt;}
.y40{bottom:305.185467pt;}
.y15{bottom:309.561867pt;}
.y3f{bottom:319.585467pt;}
.y14{bottom:328.761867pt;}
.y6c{bottom:330.911600pt;}
.y3e{bottom:333.985467pt;}
.y13{bottom:347.961867pt;}
.y3d{bottom:348.385467pt;}
.y3c{bottom:362.785467pt;}
.y6b{bottom:362.911600pt;}
.y12{bottom:367.161867pt;}
.y3b{bottom:391.585467pt;}
.y6a{bottom:394.911600pt;}
.y11{bottom:405.561867pt;}
.y3a{bottom:405.985467pt;}
.y69{bottom:410.911600pt;}
.y39{bottom:420.385467pt;}
.y10{bottom:424.761867pt;}
.y68{bottom:426.911600pt;}
.y38{bottom:434.785467pt;}
.y67{bottom:442.911600pt;}
.yf{bottom:443.961867pt;}
.y37{bottom:449.185467pt;}
.ye{bottom:463.161867pt;}
.y66{bottom:474.911600pt;}
.y36{bottom:477.985467pt;}
.yd{bottom:482.361867pt;}
.y35{bottom:492.385467pt;}
.y34{bottom:506.785467pt;}
.y65{bottom:508.511600pt;}
.yc{bottom:520.761867pt;}
.y33{bottom:521.185467pt;}
.y64{bottom:524.511600pt;}
.y32{bottom:535.585467pt;}
.yb{bottom:539.961867pt;}
.y63{bottom:540.511600pt;}
.y31{bottom:549.985467pt;}
.y62{bottom:556.511600pt;}
.ya{bottom:559.161733pt;}
.y30{bottom:564.385467pt;}
.y61{bottom:572.511600pt;}
.y60{bottom:588.511600pt;}
.y2f{bottom:593.185467pt;}
.y9{bottom:597.561867pt;}
.y5f{bottom:604.511600pt;}
.y2e{bottom:607.585467pt;}
.y8{bottom:616.761867pt;}
.y5e{bottom:620.511600pt;}
.y2d{bottom:621.985467pt;}
.y7{bottom:635.961867pt;}
.y2c{bottom:636.385467pt;}
.y5d{bottom:636.511600pt;}
.y5c{bottom:652.511600pt;}
.y2b{bottom:665.185467pt;}
.y5b{bottom:668.511600pt;}
.y6{bottom:674.361867pt;}
.y2a{bottom:679.585467pt;}
.y5{bottom:693.561867pt;}
.y29{bottom:693.985467pt;}
.y5a{bottom:698.911600pt;}
.y4{bottom:712.761867pt;}
.y28{bottom:722.785467pt;}
.y59{bottom:734.111467pt;}
.y27{bottom:737.185467pt;}
.y58{bottom:750.111467pt;}
.y3{bottom:751.162000pt;}
.y26{bottom:751.585467pt;}
.y25{bottom:765.985467pt;}
.y57{bottom:766.111467pt;}
.y24{bottom:780.385467pt;}
.y56{bottom:782.111467pt;}
.y55{bottom:798.111467pt;}
.y23{bottom:809.185467pt;}
.y54{bottom:814.111467pt;}
.y2{bottom:819.216533pt;}
.y22{bottom:823.585467pt;}
.y53{bottom:830.111467pt;}
.y21{bottom:837.985467pt;}
.y52{bottom:846.111467pt;}
.y51{bottom:862.111467pt;}
.y20{bottom:866.785467pt;}
.y50{bottom:878.111467pt;}
.y1f{bottom:881.185467pt;}
.y4f{bottom:894.111467pt;}
.y1e{bottom:895.585467pt;}
.y1d{bottom:925.985467pt;}
.y4e{bottom:926.111467pt;}
.y6e{bottom:995.026133pt;}
.y17{bottom:996.601067pt;}
.y6d{bottom:1011.026133pt;}
.y16{bottom:1012.601067pt;}
.ha{height:23.740901pt;}
.h9{height:25.727451pt;}
.h8{height:28.586056pt;}
.h6{height:31.654534pt;}
.h5{height:34.303268pt;}
.h4{height:45.737690pt;}
.h7{height:68.606535pt;}
.h3{height:102.909803pt;}
.h2{height:1137.637333pt;}
.h1{height:1193.333333pt;}
.h0{height:1193.637333pt;}
.w2{width:808.818667pt;}
.w1{width:864.666667pt;}
.w0{width:864.818667pt;}
.x0{left:0.000000pt;}
.x1{left:28.000000pt;}
.x2{left:42.519733pt;}
.x6{left:47.622133pt;}
.x3{left:49.133867pt;}
.x5{left:50.078800pt;}
.x8{left:69.291333pt;}
.x7{left:445.984267pt;}
.x4{left:663.307067pt;}
}
